/* Apply a natural box layout model to all elements: http://paulirish.com/2012/box-sizing-border-box-ftw/ */
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
}



/* Typograhpy */

body {
    font-family: 'Open Sans', sans-serif;
}

h1 {
    font-weight: 300;
    text-transform: uppercase;
}
h1.norm {
	text-transform: none;
	font-size:38px;
	letter-spacing:4px;
}
h2 {
    font-weight: 300;
    color: #0054a7;
    margin-bottom: 40px;
}

h3 {
    margin-bottom: 20px;
}

h4 {
    margin: 20px 0;
}

p.lead {
    font-size: 18px;
}
.home-intro a {
	color:#fd4d00;
}

@media (max-width: 768px) {
    p.lead {
        font-size: 16px;
    }
}


/* General */

.container-fluid {
    max-width: 1280px;
}

header .container-fluid {
    position: relative;
    height: 100%;
}

a,
.btn,
p.link {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: rgb(51,51,51);
}

#main-nav a {
    transition: none;
}

a:hover,
a:focus {
    text-decoration: none;
    color: rgb(51,51,51);
}

a .glyphicon-chevron-right,
a .glyphicon-chevron-down {
    background: #fd4d00;
    color: #fff;
    border-radius: 50%;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 20px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover .glyphicon,
a:focus .glyphicon {
    background: #0054a7;
}

a .glyphicon-chevron-down {
    padding: 6px 5px 5px 7px;
}

td {
    position: relative;
}

    td button {
        border: none;
        background: none;
    }

        td button .glyphicon {
            background: #fd4d00;
            color: #fff;
            border-radius: 50%;
            padding: 5px;
            position: static;
            font-size: 14px;
            border: none;
        }

        td button:hover .glyphicon,
        td button:focus .glyphicon {
            background: #0054a7;
        }

.flipped {
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

tr.heading-row td {
    background: #F9F9F9;
}



/* Disclaimer */

#disclaimer .modal-dialog {
    margin-top: 240px;
}

@media screen and (min-width: 767px) {
    #disclaimer .modal-dialog {
        margin-top: 200px;
        padding: 0 15px;
        width: auto;
    }
}

#disclaimer .modal-body {
    height: auto;
    overflow: auto;
}

@media screen and (min-width: 767px) {
    #disclaimer .modal-body {
        height: calc(100vh - 450px);
        overflow: auto;
    }
}

#disclaimer .modal-footer {
    font-weight: 700;
}

#disclaimer h4.modal-title {
    font-weight: 700;
}

#disclaimer .btn {
    background: #fd4d00;
    color: #fff;
    border: 0;
    padding: 15px;
    font-weight: 600;
    float: right;
}

    #disclaimer .btn:hover,
    #disclaimer .btn:focus {
        background: #0054a7;
    }






/* Header */

header {
    background: url(/images/home-slide-1.jpg) no-repeat 50% 50%;
    background-size: cover;
    height: 100vh;
    position: relative;
    margin-bottom: 40px;
    height: 100%;
    z-index: 50;
}

    header .overlay {
        background: rgba(0,0,0,0.25);
        height: 100vh;
        position: absolute;
        top: 0;
        left: 0;
        margin-bottom: 40px;
        height: 100%;
        width: 100%;
    }


@media screen and (min-width: 768px) {
    header {
        height: 100vh;
        min-height: 850px;
    }
}

.header-logo {
    max-width: 150px;
}

@media screen and (min-width: 891px) {
    .header-logo {
        max-width: 200px;
    }
}

a.header-home-link {
    padding: 60px 0 0 0;
    display: inline-block;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

@media screen and (min-width: 891px) {
    a.header-home-link {
        padding: 20px 0 0 0;
    }
}

.page-header a.header-home-link {
    padding: 15px 0 0 0;
}

.header-home-tagline {
    position: absolute;
    top: 140px;
    text-align: center;
    width: auto;
    color: #fff;
    margin: 0;
    right: 15px;
    left: 15px;
}

@media screen and (min-width: 767px) {
    .header-home-tagline {
        position: absolute;
        top: 45%;
        text-align: center;
        width: auto;
        color: #fff;
        margin: 0;
        bottom: auto;
        -ms-transform: translate(0,-50%); /* IE 9 */
        -webkit-transform: translate(0,-50%); /* Safari */
        transform: translate(0,-50%);
    }
}

a.header-home-cta-button {
    background: rgba(0,0,0,0.6);
    border: 1px solid #fff;
    padding: 20px 60px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px auto;
    display: inline-block;
}

@media screen and (min-width: 767px) {
    a.header-home-cta-button {
        margin: 20px;
    }
}

a.header-home-cta-button:hover,
a.header-home-cta-button:focus {
    background: rgba(0,0,0,1);
}

header h1 {
    letter-spacing: 6px;
    margin: 0 0 10px 0;
    font-size: 24px;
    padding-top: 70px;
}

header h2 {
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 0;
}

@media screen and (min-width: 768px) {
    header h1 {
        letter-spacing: 10px;
        margin: 0 0 20px 0;
        font-size: 54px;
        padding-top: 170px;
    }

    header h2 {
        margin: 20px 0 40px 0;
        font-size: 18px;
    }
}

header #more {
    position: absolute;
    bottom: 0;
    height: 94px;
}





/* Page headers */

.page-header {
    margin: 0;
    height: 280px;
    border: none;
    margin-top: 50px;
    padding: 0;
}

@media screen and (min-width: 891px) {
    .page-header {
        margin-top: 94px;
        min-height: 320px;
    }
}

.page-header-about {
    background-image: url(/images/hero.jpg);
}

.page-header-strategy {
    background-image: url(/images/header-strategy.jpg);
}

.page-header-investors {
    background-image: url(/images/header-investors.jpg);
}

.page-header-portfolio {
    background-image: url(/images/header-portfolio.jpg);
}

.page-header-people {
    background-image: url(/images/header-people.jpg);
}

.page-header-documents {
    background-image: url(/images/header-documents.jpg);
}

.page-header-news {
    background-image: url(/images/header-news.jpg);
}

.page-header-contact {
    background-image: url(/images/header-contact.jpg);
}

.page-header-legal {
    background-image: url(/images/hero.jpg);
}






/* Navbar */

.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    margin: 0;
    border-radius: 0;
    border: none;
    background: #006ed1;
    z-index: 100;
}

a.navbar-brand {
    background: #005eb2;
    display: block;
    height: 100px;
    padding: 5px;
}

.navbar > .container-fluid .navbar-brand {
    margin: 0;
    display: none;
}

.navbar.fixed > .container-fluid .navbar-brand {
    display: block;
}


a.navbar-brand img {
    height: 100%;
}

.navbar .navbar-nav {
    margin: 0 -15px;
    float: right;
}

    .navbar .navbar-nav a {
        text-transform: uppercase;
        color: #fff;
        font-weight: bold;
        padding: 15px;
        font-size: 13px;
        border-top: 1px solid rgba(255,255,255,0.5);
        background: #006ed1;
    }

    .navbar .navbar-nav li.active > a {
        background: #fd4d00;
    }

    .navbar .navbar-nav a:hover,
    .navbar .navbar-nav a:focus,
    .navbar .navbar-nav .dropdown-menu a:hover,
    .navbar .navbar-nav .dropdown-menu a:focus {
        background: #005eb2;
        color: #fff;
    }

.navbar .caret {
    margin-left: 10px;
}

.navbar .dropdown-menu {
    background: #006ed1;
    padding: 0;
    border: none;
    z-index: 30;
}

    .navbar .dropdown-menu a {
        padding: 20px 15px;
        background: #006ed1;
    }

.navbar-nav .open .dropdown-menu > li > a {
    padding: 20px 15px;
}

.navbar .glyphicon {
    color: #fff;
}

.navbar .navbar-toggle {
    border-left: 1px solid #fff;
    border-radius: 0;
}

    .navbar .navbar-toggle .icon-bar {
        background: #fff;
    }

.fixed,
.fixed-top {
    position: fixed;
    top: 0px;
    bottom: auto;
}

.dropdown-menu {
    top: auto;
    bottom: 100%;
}

.fixed .dropdown-menu {
    top: 100%;
    bottom: auto;
}

/* .navbar .collapse.in .dropdown-menu {
    display: block !important;
} */


@media screen and (min-width: 891px) {
    .navbar {
        bottom: 0;
        top: auto;
        position: absolute;
    }

        .navbar .navbar-nav {
            margin: 0;
        }

            .navbar .navbar-nav a {
                padding: 40px 12px;
                border: none;
            }

        .navbar .dropdown-menu a {
            padding: 20px 15px;
        }

    .navbar-nav .open .dropdown-menu a {
        background: #006ed1;
    }

    .fixed,
    .fixed-top {
        position: fixed;
        top: 0px;
        bottom: auto;
    }

    .navbar-collapse {
        padding: 0;
    }

    .search-form-mobile {
        display: none;
    }

    .search-form-desktop {
        display: block;
    }
}

@media screen and (min-width: 1040px) {
    .navbar .navbar-nav a {
        padding: 40px 20px;
        font-size: inherit;
    }

    .navbar .dropdown-menu a {
        padding: 20px 15px;
    }
}

/* Trigger mobile nav earlier */

@media (max-width: 890px) {
    .navbar-header {
        float: none;
    }

    .navbar-left,
    .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
    }

    .container-fluid > .navbar-collapse {
        margin-left: -15px;
        margin-right: -15px;
    }

    .container-fluid > .navbar-header {
        margin-left: -15px;
        margin-right: -15px;
    }

    .navbar-nav .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .navbar-nav .dropdown-menu a {
            padding-left: 40px;
        }

    .navbar-nav .open .dropdown-menu > li > a {
        padding-left: 40px;
    }

    .navbar.fixed,
    .navbar.fixed-top {
        position: absolute;
    }

    .navbar {
        position: absolute;
    }

    a.navbar-brand {
        height: 50px;
    }

    .navbar > .container-fluid .navbar-brand {
        margin-left: 15px;
    }
}



/* Share price */

header .container-fluid a.share-price {
    background: rgba(0,0,0,0.6);
    line-height: 1em;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 15px 20px;
}

    header .container-fluid a.share-price.home-share-price {
        bottom: 0;
    }

header a.share-price:hover,
header a.share-price:focus {
    background: rgba(0,0,0,1);
}

header a.share-price p {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    margin: 0;
}

    header a.share-price p.number {
        font-size: 24px;
        margin: 0 0 10px 0;
        line-height: 1em;
    }

@media screen and (min-width: 891px) {
    header .container-fluid a.share-price.home-share-price {
        bottom: 100px;
        right: 15px;
        left: auto;
    }

    header .container-fluid a.share-price {
        right: 15px;
        left: auto;
    }
}


/* Infographics */

.infographics {
    margin: 40px 0;
}

.infographic p {
    color: #006bd4;
    font-weight: bold;
    line-height: 1em;
}

.infographic img {
    max-height: 75px;
}

.infographic p.desc {
    font-size: 18px;
    font-weight: normal;
    color: #5b565f;
    margin-top: 20px;
    line-height: 22px;
}

.infographic p.desc-large {
    font-size: 24px;
    font-weight: normal;
    margin-top: 20px;
    color: #5b565f;
    line-height: 22px;
}

.infographic p.number {
    font-size: 30px;
    font-weight: normal;
    margin: 10px 0 10px 0;
    color: #0871b3;
    line-height: 36px;
}

.infographic p.date {
    font-size: 18px;
    font-weight: normal;
    color: #5b565f;
    line-height: 22px;
}

.infographics .cont {
    border-right: none;
    border-bottom: 2px solid #c5dde7;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
}

    .infographics .cont:last-child {
        border: none;
    }

@media screen and (min-width: 768px) {
    .infographics .cont {
        padding: 0 20px;
        text-align: center;
        border-right: 2px solid #c5dde7;
        border-bottom: none;
    }

        .infographics .cont:last-child {
            border-right: none;
        }
}







/* Homepage */

.home-intro {
    margin-bottom: 20px;
}

.home-links {
    background: #e5f0fa;
}

a.home-link {
    height: 342px;
    display: block;
    position: relative;
    margin: 30px 10px;
}

    a.home-link .home-link-text {
        text-align: center;
        background: #006ed1;
        text-transform: uppercase;
        color: #fff;
        font-weight: bold;
        padding: 30px;
        font-size: 14px;
        border-top: 2px solid rgba(255,255,255,0.5);
        position: absolute;
        bottom: 0;
        display: block;
        width: 100%;
    }

    a.home-link:hover .home-link-text,
    a.home-link:focus .home-link-text {
        background: #005eb2;
    }

.home-link-investment {
    background: url(http://starwood.preview.build/media/1136/centre-point-retail.jpg) no-repeat 50% 50%;
    background-size: cover;
}

.home-link-portfolio {
    background: url(http://starwood.preview.build/media/1137/the-royal-yacht.jpg) no-repeat 50% 50%;
    background-size: cover;
}

.home-link-investors {
    background: url(http://starwood.preview.build/media/1139/w-hotel-rooftop-pool.jpg) no-repeat 50% 50%;
    background-size: cover;
}

.news-iframe {
    margin-bottom: 40px;
}

.whats-new iframe {
    height: 450px;
    margin-bottom: 40px;
}





/* Content */

.single-col {
    max-width: 800px;
    margin: 0 auto;
    float: none;
}

.page {
    padding-top: 40px;
}

    .page h1 {
        font-weight: 300;
        color: #0054a7;
        margin-bottom: 30px;
    }

    .page h2 {
        margin-bottom: 20px;
    }

.content {
    margin-bottom: 40px;
}

    .content ul {
        margin: 20px 0;
    }

        .content ul li {
            margin: 20px 0;
        }

    .content a {
        text-decoration: underline;
    }

.case-study-excerpt {
    margin-bottom: 40px;
    overflow: hidden;
}

    .case-study-excerpt h2 {
        margin-top: 0;
    }

    .case-study-excerpt p.link {
        color: #fd4d00;
        padding: 20px 40px 20px 0;
        width: 100%;
        text-align: left;
        font-weight: 600;
        font-size: 16px;
        line-height: 26px;
        position: relative;
    }

    .case-study-excerpt a:hover p.link,
    .case-study-excerpt a:focus p.link {
        color: #0054a7;
    }

.case-study-carousel .carousel-indicators {
    position: static;
    width: 100%;
    margin-left: 0;
}

    .case-study-carousel .carousel-indicators .active {
        background-color: #0054a7;
        border: 1px solid #0054a7;
    }

    .case-study-carousel .carousel-indicators li {
        border: 1px solid #fd4d00;
        background-color: #fd4d00;
    }

.case-study-carousel .carousel-inner {
    margin-bottom: 20px;
}

.portfolio-pie-charts .row {
    margin-bottom: 40px;
}

.latest-documents {
    border-top: 1px solid #4092DC;
    border-bottom: 1px solid #4092DC;
    margin-bottom: 40px;
}

.all-documents {
    margin-bottom: 40px;
}

.table.documents-table {
    margin: 0;
}

.documents-table .date {
    text-align: center;
    color: #0054a7;
    text-transform: uppercase;
    font-size: 16px;
}

.documents-table .title {
    font-weight: 600;
    width: 100%;
}

    .documents-table .title span {
        font-weight: normal;
        display: block;
    }

.documents-table .more p.link {
    color: #fd4d00;
    padding: 10px 20px;
    width: 100%;
    text-align: center;
    ;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    position: relative;
    cursor: pointer;
}

p.document-date {
    text-transform: uppercase;
    color: #0054a7;
    font-size: 16px;
    text-align: center;
    display: inline-block;
    margin: 20px 15px;
    width: 60px;
}

p.document-text {
    padding: 0 30px 0 75px;
}

.documents-table .icon {
    width: 40px;
    height: 40px;
    background: url(/images/pdf.svg) no-repeat 50% 50%;
    background-size: contain;
    display: block;
}

.documents-table .doc-type {
    padding: 0;
    display: none;
}

@media screen and (min-width: 500px) {
    .documents-table .doc-type {
        display: table-cell;
        padding: 8px;
    }
}

.icon.pdf-icon {
    background-image: url(/images/pdf.png);
}

.icon.doc-icon {
    background-image: url(/images/doc.png);
}

.icon.ppt-icon {
    background-image: url(/images/ppt.png);
}

.documents-table a .glyphicon-chevron-down {
    position: static;
    margin-top: 10px;
}

.dividends-table {
    border: none;
    margin: 20px 0 40px 0;
}

    .dividends-table table {
        margin-bottom: 0;
    }

ul.tabs {
    list-style: none;
    padding: 0;
    background: #eee;
    font-size: 0;
}

    ul.tabs li {
        display: inline-block;
        margin: 0;
        position: relative;
    }

        ul.tabs li a {
            padding: 20px 10px;
            display: block;
            text-transform: uppercase;
            font-weight: 600;
            text-decoration: none;
            font-size: 14px;
        }

@media screen and (min-width: 500px) {
    ul.tabs li a {
        padding: 20px;
    }
}

ul.tabs li a:hover,
ul.tabs li a:focus,
ul.tabs li.active a {
    background: #fd4d00;
    color: #fff;
}

ul.tabs li .glyphicon {
    color: #fd4d00;
    position: absolute;
    top: auto;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 15px;
    display: none;
}

ul.tabs li.active .glyphicon {
    display: block;
    font-size: 14px;
}

.google-map {
    width: 100%;
    height: 300px;
    margin-bottom: 40px;
}

/* Contact details */

.contact-details {
    background: #fff;
}

    .contact-details .glyphicon {
        font-size: 20px;
        position: absolute;
        left: 0;
    }

    .contact-details p {
        padding-left: 40px;
        position: relative;
        margin: 20px 0;
        line-height: 24px;
    }

/* Contact form */

.contact-form {
    background: #eee;
    padding: 0 15px 15px 15px;
    margin-bottom: 40px;
}

    .contact-form button.btn {
        background: #fd4d00;
        color: #fff;
        border: 0;
        padding: 15px;
        font-weight: 600;
        float: right;
    }

        .contact-form button.btn:hover,
        .contact-form button.btn:focus {
            background: #0054a7;
        }

    .contact-form textarea {
        height: 200px;
    }

.form-control {
    margin-bottom: 10px;
}

.table > thead > tr > th {
    border: none;
}

.specific-contact {
    margin: 20px 0;
}

    .specific-contact h3 {
        font-size: 18px;
    }



/* Portfolio table */

.portfolio-table tr.heading-row td {
    background-color: #E3F2FD;
    border: none;
}

.portfolio-table .table>tbody>tr>td {
    border: none;
}

.portfolio-table .table>tfoot>tr>td {
    border: none;
    background-color: #006ed1;
    color: white;
}

.portfolio-desc img {
    float: left;
    margin: 0 20px 20px 0;
}

.portfolio-desc-cell {
    white-space: normal !important;
}

.portfolio-total tbody tr td {
    background-color: #006ed1;
    color: white;
}






/* Team */

.person {
    margin: 20px 0;
}

    .person h2 {
        margin-bottom: 0;
    }

    .person .avatar {
        margin-bottom: 20px;
    }



/* Documents accordion */

.panel {
    border: none;
    box-shadow: none;
}

.panel-group .panel {
    border-radius: 0;
}

.panel-heading {
    border: none;
    border-radius: 0;
    padding: 0;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
}

.panel-body {
    padding: 0 0 20px 0;
}

.panel-title a {
    display: block;
    padding: 20px 0;
    text-decoration: none;
    color: inherit;
    background: #fff;
    border-top: 1px solid #4092DC;
    font-size: 18px;
    position: relative;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
    content: "\e113"; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: #fd4d00; /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e114"; /* adjust as needed, taken from bootstrap.css */
}




.collapse-button:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
    content: "\e113"; /* adjust as needed, taken from bootstrap.css UP */
    float: right; /* adjust as needed */
    color: #fd4d00; /* adjust as needed */
}

.collapse-button.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e114"; /* adjust as needed, taken from bootstrap.css DOWN */
}





/* Corporate Calendar */

.corp-calendar .row {
    margin: 0;
    background: #f3faff;
}

.corp-calendar .event {
    border: 2px solid #fff;
}

    .corp-calendar .event.even {
        background-color: #E3F2FD;
    }

.corp-calendar .date {
    color: #0054a7;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
    padding: 15px 0;
}

.corp-calendar .title {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    padding: 0 0 15px 0;
}

.corp-calendar .upcoming-events {
    margin-bottom: 40px;
}


@media screen and (min-width: 768px) {
    .corp-calendar .title {
        padding: 15px 0;
    }
}





/* Overview */

.overview-page .about-lead {
    font-size: 18px;
}

.overview-page .strategy-team {
    margin-bottom: 40px;
}

.overview-page a.team-member {
    display: block;
    margin: 20px 40px;
    text-decoration: none;
}

    .overview-page a.team-member p {
        text-align: center;
    }

    .overview-page a.team-member img {
        margin: 0 auto 20px auto;
    }

    .overview-page a.team-member .name {
        font-size: 20px;
        line-height: 20px;
    }

    .overview-page a.team-member .title {
        font-size: 14px;
    }

.overview-page .starwood-office {
    border-radius: 50%;
    width: 14px;
    height: 14px;
    display: inline-block;
    background: #04589C;
}

.overview-page .key p {
    text-align: center;
    margin-bottom: 40px;
}

.overview-page .key .title {
    text-transform: uppercase;
    color: #04589C;
    font-size: 18px;
    margin: 0;
}

.overview-page .key .source {
    color: #04589C;
}

.overview-circle {
    width: 160px;
    height: 160px;
    margin: 0 auto 20px auto;
    z-index: 0;
    border-radius: 50%;
    border: 10px solid #006bd4;
    background: #fff;
}

    .overview-circle p {
        color: #006bd4;
        font-weight: bold;
        line-height: 1em;
        text-align: center;
    }

        .overview-circle p.desc {
            font-size: 14px;
            font-weight: bold;
            margin: 24px 0 0 0;
        }

        .overview-circle p.desc-bottom {
            font-size: 14px;
            font-weight: bold;
            margin: 10px 0 0 0;
        }

        .overview-circle p.desc-large {
            font-size: 30px;
            font-weight: bold;
            margin-top: 14px;
        }

        .overview-circle p.number {
            font-size: 30px;
            font-weight: bold;
            margin: 14px 0 10px 0;
        }

    .overview-circle.overview-cap p.number {
        margin: 20px 0 20px 0;
    }

    .overview-circle p.number-large {
        font-size: 48px;
        font-weight: bold;
        margin: 6px 0 6px 0;
    }

    .overview-circle p.date {
        font-size: 14px;
        font-weight: normal;
    }

    .overview-circle p.measurement {
        margin: 0;
    }

    .overview-circle.overview-employees p.desc {
        font-weight: bold;
        margin: 20px 0 0 0;
    }

    .overview-circle.overview-employees p.number {
        font-size: 36px;
        font-weight: bold;
        margin: 4px 0 0 0;
    }

    .overview-circle.overview-assets p.number {
        font-size: 48px;
        font-weight: bold;
        margin: 4px 0 0 0;
    }

    .overview-circle.overview-assets p.measurement {
        font-size: 18px;
        text-transform: uppercase;
    }

    .overview-circle.overview-investments p.desc {
        margin: 14px 0 0 0;
    }

    .overview-circle.overview-capital p.desc {
        margin: 18px 0 0 0;
    }

    .overview-circle.overview-employees {
        position: static;
        margin: 20px auto;
    }

    .overview-circle.overview-assets {
        position: static;
        margin: 20px auto;
    }

    .overview-circle.overview-capital {
        position: static;
    }

.overview-page .map-bullets {
    margin: 40px 0;
}

    .overview-page .map-bullets li {
        margin: 20px 0;
    }

.overview-map {
    padding: 40px;
}

@media screen and (max-width: 768px) {
    .overview-map {
        padding: 0;
    }
}

@media screen and (min-width: 768px) {

    .overview-circle.overview-employees {
        position: absolute;
        top: 0;
        right: 140px;
    }

    .overview-circle.overview-assets {
        position: absolute;
        top: 100px;
        right: 0;
    }

    .overview-circle.overview-capital {
        position: absolute;
        top: 90px;
        right: 0;
        left: 0;
    }

    .overview-page .overview-map .overview-circle {
        margin: 0;
    }
}





/* Search results */

a.search-result {
    position: relative;
    display: block;
    padding-right: 30px;
}

a.search-result {
    text-decoration: none;
}

    a.search-result .glyphicon {
        top: auto;
        bottom: 0;
        left: auto;
        right: 0;
    }



/* Modules */

.module {
    margin-bottom: 40px;
    padding: 0 15px 20px 15px;
    border: 1px solid #ddd;
}

    .module h2 {
        font-size: 20px;
        font-weight: 600;
    }

a.module {
    display: block;
    position: relative;
}

    a.module.block-link .glyphicon-chevron-down,
    a.module.block-link .glyphicon-chevron-right {
        bottom: 20px;
        right: 15px;
        top: auto;
    }

    a.module.block-link p.link {
        font-size: 14px;
        font-weight: 600;
        color: #fd4d00;
    }

    a.module.block-link:hover p.link,
    a.module.block-link:focus p.link {
        color: #0054a7;
    }

/* Module - news */

.module-news {
    padding: 20px;
    overflow: auto;
}

    .module-news iframe {
        width: 100%;
        border: none;
        height: 440px;
    }

/* Module - case study */

.module-case-study {
    padding: 0 20px 20px 20px;
}

    .module-case-study img {
        margin: 0 auto;
    }

/* Module - sign-up */

.module-sign-up {
    background: #eee;
    border-color: #eee;
}

    .module-sign-up button.btn {
        background: #fd4d00;
        color: #fff;
        border: 0;
        padding: 15px;
        font-weight: 600;
        float: right;
    }

        .module-sign-up button.btn:hover,
        .module-sign-up button.btn:focus {
            background: #0054a7;
        }

/* Module - Investment overview */

.module-investment-overview .number {
    position: absolute;
    display: block;
    width: 80px;
    text-align: right;
    font-size: 24px;
    font-weight: 600;
    color: #0054a7;
    left: 0;
    top: 0;
    bottom: 0;
}

.module-investment-overview p {
    padding-left: 100px;
    padding-top: 10px;
    position: relative;
}

/* Module - Location */

.module-location {
    padding: 0;
}

.module-location-map {
    width: 100%;
    height: 300px;
}

/* Module - You may also be interested in */

.module-also-interested-in {
    border-color: #fff;
    border-top: 1px solid #4092DC;
    border-bottom: 1px solid #4092DC;
}

    .module-also-interested-in a.link {
        display: block;
        color: #fd4d00;
        padding: 20px 40px 20px 0;
        text-align: left;
        font-weight: 600;
        font-size: 14px;
        line-height: 26px;
        position: relative;
        border-top: 1px solid #ddd;
    }

        .module-also-interested-in a.link:hover,
        .module-also-interested-in a.link:focus {
            color: #0054a7;
        }

/* Module - Featured document */

.module-featured-document img {
    margin: 20px 0 0 0;
}

/* Module - Share price */

.module-share-price h2 {
    text-align: center;
}

.module-share-price .price {
    font-weight: bold;
    font-size: 40px;
    color: #fd4d00;
    text-align: center;
}

.module-share-price .variation {
    font-weight: bold;
    color: #fd4d00;
    text-align: center;
}

.module-share-price:hover .price,
.module-share-price:hover .variation {
    color: #0054a7;
}

.module-share-price .price,
.module-share-price .variation {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}




/* Footer */

footer {
    background: #E1DFDD;
    padding-top: 40px;
}

    footer h2 {
        color: inherit;
        font-size: 24px;
        margin-bottom: 20px;
    }

    footer h3 {
        color: #FD4D00;
        font-weight: 400;
        font-size: 16px;
    }

    footer .module {
        margin: 0 0 40px 0;
        background: none;
        border: none;
    }

        footer .module h2 {
            font-size: 24px;
            font-weight: 300;
        }

    footer .module-document {
        background: #fbfbfb;
        text-align: center;
        padding: 20px;
        color: #fd4d00;
        font-weight: 600;
        cursor: pointer;
    }

        footer .module-document img {
            margin-bottom: 20px;
            border: 1px solid #ddd;
        }

        footer .module-document .glyphicon-chevron-down {
            position: static;
            margin-left: 10px;
        }

.footer-bottom-bar {
    background: #696057;
    color: #d8d8d8;
    padding: 30px 0 20px 0;
    font-size: 13px;
}

    .footer-bottom-bar ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

@media screen and (min-width: 768px) {
    .footer-bottom-bar ul {
        text-align: right;
    }
}

.footer-bottom-bar li {
    display: inline-block;
    border-right: 1px solid #d8d8d8;
}

    .footer-bottom-bar li:last-child {
        border-right: none;
    }

.footer-bottom-bar a {
    color: #d8d8d8;
    padding: 4px;
}

.footer-documents,
.footer-contact-details {
    margin-bottom: 40px;
}



.validation-summary-errors ul {
    padding: 0;
}

.validation-summary-errors li,
.field-validation-error {
    color: #a94442;
    background-color: #f2dede;
    padding: 10px;
    margin-bottom: 20px;
    list-style: none;
    border: 1px solid #D09796;
    display: block;
}




/*Danny Styles form viewing docs*/
.view-more-table tr {
    display: none;
}

    .view-more-table tr.display-doc {
        display: table-row;
    }

.all-row {
    display: table-row !important;
}


/* accessiblity notice bar */

.notice {
    padding: 15px 0;
    background: #005097;
    color: #fff;
    font-size: 13px;
    text-align: center;
}

    .notice.home-notice {
        top: 0;
        position: absolute;
        width: 100%;
        z-index: 100;
    }

a.header-home-link {
    padding-top: 68px;
}

@media screen and (max-width: 890px) {
    .notice {
        display: none;
    }
}
